/.vs/
*.dll
*.pdb
/Sophia.Net.Aesthetics.Delphi/bin/Debug/net8.0-windows
/Sophia.Net.Aesthetics.Delphi/obj/Debug/net8.0-windows/*.resources
/Sophia.Net.Aesthetics.Delphi/obj
/Sophia.Net.Aesthetics.Office2000/obj/Debug/net8.0-windows
/Sophia.Net.Aesthetics.Office2000/obj
/Sophia.Net.Aesthetics.VisualStudio6/obj/Debug/net8.0-windows
/Sophia.Net.Aesthetics.VisualStudio6/obj
/Sophia.Net.Aesthetics.Windows95/obj/Debug/net8.0-windows
/Sophia.Net.Aesthetics.Windows95/obj
/Sophia.Net.Aesthetics.Windows95/bin/Debug/net8.0-windows
/Sophia.Net.Aesthetics.VisualStudio6/bin/Debug/net8.0-windows
/Sophia.Net.Aesthetics.Office2000/bin/Debug/net8.0-windows
*.metadata.v9.bin
*.projects.v9.bin
*.strings.v9.bin
/Sophia.Net.DRM/.vs/Sophia.Net.DRM/FileContentIndex
/Sophia.Net.DRM/.vs/Sophia.Net.DRM/v17
/Sophia.Net.DRM/.vs/Sophia.Net.DRM/CopilotIndices/17.14.1431.25910
/Sophia.Net.DRM/obj/Debug/net8.0
/Sophia.Net.DRM/obj
*.deps.json
/Sophia.Net.DRM/.vs/Sophia.Net.DRM/DesignTimeBuild
